.u-section-1 .u-sheet-1 {
  min-height: 180px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 50px;
  margin: 130px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-group-1 {
    min-height: 49px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -2px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-1 .u-group-1 {
    min-height: 48px;
    margin-top: 129px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-group-1 {
    min-height: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-1 .u-group-1 {
    min-height: 82px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-weight: normal;
    margin-left: -10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 321px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 940px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-2 .u-image-1 {
  height: 253px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: -140px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 311px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-2 .u-image-2 {
  height: 253px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: -141px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 28px;
}

.u-section-2 .u-image-3 {
  height: 253px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: -141px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 790px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-image-1 {
    height: 203px;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -127px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-image-2 {
    height: 203px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -127px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 259px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-image-3 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -127px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 620px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-2 .u-image-1 {
    height: 147px;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    letter-spacing: 1px;
    margin-top: -88px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-2 .u-image-2 {
    height: 147px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -88px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 206px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 3px;
  }

  .u-section-2 .u-image-3 {
    height: 147px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-top: -88px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 200px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    width: 300px;
    margin-top: -117px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 200px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 300px;
    margin-top: -118px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 200px;
    width: 300px;
    margin-right: auto;
    margin-left: 110px;
  }

  .u-section-2 .u-text-3 {
    width: 300px;
    margin-top: -113px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 269px;
    margin-right: auto;
    margin-left: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-2 .u-image-1 {
    height: 180px;
    width: 250px;
  }

  .u-section-2 .u-text-1 {
    width: 166px;
    margin-top: -104px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-image-2 {
    height: 180px;
    width: 250px;
  }

  .u-section-2 .u-text-2 {
    width: 194px;
    margin-top: -111px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 245px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 8px;
  }

  .u-section-2 .u-image-3 {
    height: 180px;
    width: 250px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -104px;
    margin-right: 28px;
    margin-left: 22px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 309px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 940px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 309px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-3 .u-image-1 {
  height: 253px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: -140px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 309px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 26px;
}

.u-section-3 .u-image-2 {
  height: 253px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: -142px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 309px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 26px;
}

.u-section-3 .u-image-3 {
  height: 253px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: -1px;
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: -142px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 790px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-3 .u-image-1 {
    height: 203px;
    width: 203px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -127px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-3 .u-image-2 {
    height: 203px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -127px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 259px;
  }

  .u-section-3 .u-image-3 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -127px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 618px;
    margin-top: -1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-3 .u-image-1 {
    height: 146px;
    width: 146px;
  }

  .u-section-3 .u-text-1 {
    letter-spacing: 1px;
    margin-top: -87px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-3 .u-image-2 {
    height: 146px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -87px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 206px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-image-3 {
    height: 146px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-top: -87px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 200px;
    width: 306px;
    margin-left: 107px;
  }

  .u-section-3 .u-text-1 {
    width: 306px;
    margin-top: -115px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    width: 306px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 306px;
    margin-top: -116px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    height: 200px;
    width: 306px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: 306px;
    margin-top: -113px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 268px;
    margin: 0 auto 0 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-3 .u-image-1 {
    height: 180px;
    width: 250px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -106px;
    margin-right: 21px;
    margin-left: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 236px;
  }

  .u-section-3 .u-image-2 {
    height: 180px;
    width: 250px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -104px;
    margin-right: 22px;
    margin-left: 32px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 238px;
  }

  .u-section-3 .u-image-3 {
    height: 180px;
    width: 250px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -105px;
    margin-right: 25px;
    margin-left: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 311px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 940px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-4 .u-image-1 {
  height: 253px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: -141px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 311px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-4 .u-image-2 {
  height: 253px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: -141px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 28px;
}

.u-section-4 .u-image-3 {
  height: 253px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  letter-spacing: -1px;
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: -141px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 792px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-4 .u-image-1 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -128px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-4 .u-image-2 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -128px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 258px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-4 .u-image-3 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -128px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 620px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-4 .u-image-1 {
    height: 147px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-top: -88px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 205px;
  }

  .u-section-4 .u-image-2 {
    height: 147px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-top: -88px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 29px;
  }

  .u-section-4 .u-image-3 {
    height: 147px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-top: -88px;
    margin-left: -1px;
    margin-right: -1px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 200px;
    width: 300px;
    margin-right: auto;
    margin-left: 110px;
  }

  .u-section-4 .u-text-1 {
    width: 300px;
    margin-top: -113px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 200px;
    width: 300px;
    margin-top: -2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 300px;
    margin-top: -114px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 263px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-3 {
    height: 200px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    width: 300px;
    margin-top: -112px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 269px;
    margin-right: auto;
    margin-bottom: 7px;
    margin-left: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-4 .u-image-1 {
    height: 180px;
    width: 250px;
    margin-top: -1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: 177px;
    margin-top: -105px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 233px;
  }

  .u-section-4 .u-image-2 {
    height: 180px;
    width: 249px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 175px;
    margin-top: -107px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 235px;
  }

  .u-section-4 .u-image-3 {
    height: 180px;
    width: 250px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -104px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 414px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 938px;
  margin: 0 auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 310px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 27px;
}

.u-section-5 .u-image-1 {
  height: 253px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  letter-spacing: -1px;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: -140px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 310px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 27px;
}

.u-section-5 .u-image-2 {
  height: 253px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  letter-spacing: -1px;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: -150px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 310px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 27px;
}

.u-section-5 .u-image-3 {
  height: 253px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-text-3 {
  letter-spacing: -1px;
  background-image: none;
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: -152px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 792px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-5 .u-image-1 {
    height: 203px;
    width: 203px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -128px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-5 .u-image-2 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -128px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 258px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-5 .u-image-3 {
    height: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -128px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 620px;
    margin-bottom: 53px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 204px;
  }

  .u-section-5 .u-image-1 {
    height: 147px;
    width: 147px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -89px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 204px;
  }

  .u-section-5 .u-image-2 {
    height: 147px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    margin-top: -99px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 204px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-image-3 {
    height: 147px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-top: -99px;
    margin-left: -1px;
    margin-right: -1px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 200px;
    width: 300px;
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    width: 300px;
    margin-top: -117px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 200px;
    width: 300px;
    margin-right: auto;
    margin-left: 110px;
  }

  .u-section-5 .u-text-2 {
    width: 300px;
    margin: -122px 110px 75px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 272px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-3 {
    height: 200px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    width: 300px;
    margin-top: -124px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 269px;
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: 30px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-5 .u-image-1 {
    height: 180px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -107px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-5 .u-image-2 {
    height: 180px;
    width: 249px;
    margin-top: 3px;
    margin-right: 21px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin: -117px 21px 0 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 243px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-image-3 {
    height: 180px;
    width: 249px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -112px;
    margin-right: 17px;
    margin-left: 30px;
  }
}